GNU Radio's FOSPHOR Package

Enumerations | Functions
gl.h File Reference
/cmap

OpenGL part of fosphor. More...

`#include "gl_platform.h"`
Include dependency graph for gl.h:

Go to the source code of this file.

## Enumerations
enum | fosphor_gl_id { GL_ID_TEX_WATERFALL , GL_ID_TEX_HISTOGRAM , GL_ID_VBO_SPECTRUM }

## Functions
int | fosphor_gl_init (struct fosphor *self)
void | fosphor_gl_release (struct fosphor *self)
GLuint | fosphor_gl_get_shared_id (struct fosphor *self, enum fosphor_gl_id id)
void | fosphor_gl_refresh (struct fosphor *self)
void | fosphor_gl_draw (struct fosphor *self, struct fosphor_render *render)

## Detailed Description

OpenGL part of fosphor.